{
  "Date": "17 Jul, 2020",
  "Action No.": "CTEA1/2019",
  "Neutral Cit.": "[2020] HKCT 4",
  "case_title": "競爭事務委員會 對 馮氏機電工程有限公司及另八人",
  "page_title": "競爭事務委員會 對 馮氏機電工程有限公司及另八人 | [2020] HKCT 4 | HKLII",
  "case_history": [
    {
      "name": "CTEA1/2019",
      "link": "https://www.hklii.hk/tc/appealhistory/CTEA/2019/1"
    }
  ],
  "appeal_history": [],
  "case_url": "https://www.hklii.hk/tc/cases/hkct/2020/4",
  "neutral_cit": "[2020] HKCT 4",
  "court_code": "HKCT",
  "content": "[Chinese Translation - 中譯本]\nCTEA 1/2019\n[2020] HKCT 4\n香港特別行政區\n競爭事務審裁處\n競爭事務審裁處執行訴訟2019年第1號\n____________\n申請人\n競爭事務委員會\n對\n第一答辯人\n馮氏機電工程有限公司\n(FUNGS E&M ENGINEERING\nCOMPANY LIMITED）\n第二答辯人\n義興鐵器土木油漆工程\n(YEE HING METAL SHOP)\n第三答辯人\n張棉經營雅閣建築裝修工程公司\n(CHEUNG MIN trading as ACCORD\nCONSTRUCTION & DECORATION CO)\n第四答辯人\n興盛建築公司\n(HING SHING CONSTRUCTION COMPANY)\n第五答辯人\n聯合裝飾工程有限公司\n(LUEN HOP DECORATION\nENGINEERING COMPANY LIMITED)\n第六答辯人\n陶記營造廠有限公司\n(DAO KEE CONSTRUCTION\nCOMPANY LIMITED)\n第七答辯人\n黃偉銓 (WONG WAI CHUEN)\n第八答辯人\n黃富新 (WONG FU SAN)\n第九答辯人\n張潤錦 (CHEUNG YUN KAM)\n及\n擬成為第三方\n鮑惠蓮 (PAU WAI LIN)\n的一方\n____________\n主審法官：\n副主任法官歐陽桂如內庭聆訊\n聆訊日期：\n2020年6月26日\n判決（第2號）日期：\n2020年7月17日\n勘誤日期：\n2020年9月9日\n___________________\n勘 誤\n___________________\n就着日期為2020年7月17日的判決書（第2號），請注意以下更正:\n1.\n第 18 頁第54段: 「鮑女士有權獲第一答辯人作出彌償」，應更正為「第一答辯人有權獲鮑女士作出彌償」。\n競爭事務審裁處副主任法官\n歐陽桂如書記\n（張文杰）",
  "attachments": [
    {
      "download_url": "https://legalref.judiciary.hk/doc/judg/word/vetted/other/ch/2019/CTEA000001Y_2019.docx",
      "file_name": "CTEA000001Y_2019.docx",
      "file_ext": ".docx",
      "status": "success"
    },
    {
      "download_url": "https://legalref.judiciary.hk/doc/judg/word/vetted/other/ch/2019/CTEA000001YM_2019.docx",
      "file_name": "CTEA000001YM_2019.docx",
      "file_ext": ".docx",
      "status": "success"
    }
  ]
}